Bug 136933 - system check complains about no cdrdao
system check complains about no cdrdao
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-23 10:35 EDT by David Bentley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 14:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2004-10-23 10:35:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Just tried the CD burning application K3b and on doing
a system check you get the following error message :-

Unable to find cdrdao executable
K3b uses cdrdao to actually write CDs.
Solution: Install the cdrdao package.

so i checked and it is not installed and can't be via
Add/Remove Applications so I uninstalled K3b and
re-installed it and then went and got the offered
update from Rawhide which went OK and it still
complains so I checked Rawhide and cdrdao is there to
install so this would appear to be a package that
needs to be added to the intall by default in the
FINAL FC3.

I have just checked FC3T3 and found the package on
CD#4



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
instal using GNOME as the desktop and on FC3T3 with K3b selected
    

Actual Results:  installs OK and you can copy CD's but system check
complains 

Unable to find cdrdao executable
K3b uses cdrdao to actually write CDs.
Solution: Install the cdrdao package.

at this point no further testing of functionality has been done.

Expected Results:  If cdrdao is not required don't raise this as a
problem but if it is required for full functionality cdrdao needs to
be installed by default and moved from CD#4 to CD#3 in CORE 3  final
release.

Not checked the status of this in FC3-rc1 as the required CD's won't
be available for install till about lunch time on the 24th of October.

Additional info:
Comment 1 Harald Hoyer 2004-10-25 06:46:33 EDT
please include cdrdao in the default install set
Comment 3 Harald Hoyer 2005-03-03 05:34:35 EST
ok, bad suggestion.. what was I thinking?
Comment 4 Harald Hoyer 2005-03-03 05:37:37 EST
k3b can burn CD fine with cdrecord and growisofs. cdrdao is only needed for,
hmm... exact CD copies. Ok, I will add a requires, though it does not "really"
require it.
Comment 5 David Bentley 2005-11-24 14:10:51 EST
I agree so I will close this bug report.

Note You need to log in before you can comment on or make changes to this bug.